Starting Affiliate ID - Minimum requirements

Note: This article relates to the free Starting Affiliate ID add-on.

Minimum Requirements

  • PHP 5.6
  • WordPress 5.0
  • AffiliateWP 2.3

Starting Affiliate ID leverages functionality new to the AffiliateWP ecosystem called Partial Activation.

If the minimum software requirements aren't met for the add-on, the plugin will partially activate and display helpful notices in the Plugins screen, but otherwise do nothing. This system has been instituted to reduce WordPress admin clutter and provide a better overall experience.